{
    "path": "$OET_PATH/testcases/function_test/pkg_test/DCF/DCF",
    "machine num": 1,
    "cases": [
        {
            "name": "test_DCF_function_install_package",
            "desc": "测试安装DCF软件包的功能"
        }
    ]
}